.c-box {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  padding: 0 vw(20px);
  border: vw(2px) solid rgba(254,254,254,0.25);
  font-family: font(proxima, thin);
  font-weight: normal;
  line-height: 1;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 100%;
  > div {
    margin-bottom: vh(10px);
    &:last-child {
      margin-bottom: 0;
    }
  }
  &.c-box--no-border {
    border: 0;
  }
  &.c-box--h-100 {
    height: 100%;
  }
  &.c-box--align-left {
    align-items: flex-start;
  }
  &.c-box--content-top {
    justify-content: flex-start;
    .c-box__title {
      margin-top: vh(20px);
    }
  }
  &.c-box--content-bottom {
    justify-content: flex-end;
  }
}

.c-box__title {
  @extend .u-margin-b-1x;
}

.c-box__counter {
  font-size: vh($app_base_font_size * 4);
}

.c-box__counter-hr {
  display: block;
  width: 55%;
  height: vw(2px);
  border-bottom: vw(2px) solid rgba(254,254,254,1);
}
